rte_bpf_arg(3)

NAME
rte_bpf_arg

SYNOPSIS

#include <rte_bpf.h>

  Data Fields

size_t size
size_t buf_size

Detailed Description

function argument information

Definition at line 42 of file rte_bpf.h.

Field Documentation

  size_t size
for ptr type - max size of data buffer it points to for raw type - the size (in bytes) of the value

Definition at line 48 of file rte_bpf.h.

  size_t buf_size
for mbuf ptr type, max size of rte_mbuf data buffer

Definition at line 49 of file rte_bpf.h.

Author

Generated automatically by Doxygen for DPDK from the source code.